Add tag to column
curl --request POST \
--url https://api.example.com/api/metastore/tags/{tag}/columns/{table}/{column} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/metastore/tags/{tag}/columns/{table}/{column}"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/metastore/tags/{tag}/columns/{table}/{column}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"error": "<string>",
"code": 500
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Metadata
Add tag to column
Assign a tag to a specific column on a table.
POST
/
api
/
metastore
/
tags
/
{tag}
/
columns
/
{table}
/
{column}
Add tag to column
Authorizations
OAuth2AuthorizationCodeBearerAPIKeyHeader
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Tag name to assign.
Fully qualified table name in catalog.schema.table format.
Column name.
Response
Successful Response
Indicates whether the task completed successfully.
Was this page helpful?
⌘I

